.logotop{
	width: 419px;
    margin-top: 36px;
}
.main-menu ul li a::before {
   /* content: "\f282";*/
	 content: "";
    font-family: "bootstrap-icons";
    font-weight: 700;
    position: absolute;
    font-size: 16px;
    right: -18px;
    top: 22px;
    z-index: 1;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}
.select-language select.form-select {
    background: #ffffff;
    border: 0;
    color: #000;
    padding: 7px;
    padding-right: 20px;
    position: relative;
    z-index: 3;
}
.ertiempo{
	border: 1px solid rgb(244, 245, 247);
    background-color: #f4f4f4 !important;
    overflow: hidden;
    border-radius: 7px;
    width: 100% !important;
    height: 95px;
}
.feature-list-three .icon {
    color: #fff;
}
.ht-btn {

    color: #fff;
}
.rodar {
    position: relative;
    animation: rotation infinite linear 20s;
}

@media (max-width: 600px){ 
	.simovilogo{

    width: 100% !important;

	}
	.contentcenter{
		justify-content: center !important;
	}
	    .theme-menu-one .main-header-area {
       padding: 0 0;
			padding-bottom: 10px;
    }
}
.feature-list-three .feature-title {
    font-size: 20px;
}
.footer-widget{
	color: rgba(255, 255, 255, 0.7);
}
.course-style-three .icon {
    width: 100%;
    height: auto;
    border-width: 0;
    border-style: solid;
    border-color: #cccccc;
    border-radius: 0 0 10px 0;
    display: inline-block;
    justify-content: center;
    align-items: center;
    text-align: center;
    padding-top: 20px;
}
.course-style-three .course-title {
    color: #2d2e82;
    font-size: 36px;
    font-weight: 600;
    font-family: "DM Sans", sans-serif;
    margin-bottom: 2px;
    text-align: center;
}
h2, h4, .title{
	color:#2d2e82 !important;
    font-family: "DM Sans" !important;
}
.description-text{
	color:#2d2e82 !important;
}
.text-white{
	color:#fff !important;
}
.video-wrap-five .title-one .title {
    font-size:2em;
	
}
.breadcrumb-title{
	color:#fff !important;
}
.course-style-three {

    min-height: 375px;
}
.info-widget2 i{
	color:#fff !important;
	margin-right: 6px;
	font-size:20px !important;
}
.biography-content-wrap .name {
    font-size: 30px;
   
}
.info-box2 {
    min-height: 228px;
}
.title-two .title {
   
    font-size: 42px;

}
.search-area a{
	color: rgb(255 255 255 / 70%);
}
.theme-menu-one .sticky-menu {
    background: #2d2e81;
}
.ht-menu-wrapper .ht-menu-area {
    background-color: #2d2e81;
}
.main-menu ul li {
    margin: 0 12px 0 0px;
}
.boton {
    color: #fff !important;
    font-size: 18px;
    font-weight: 600;
    font-family: "DM Sans", sans-serif;
    height: 60px;
    line-height: 60px;
    padding-left: 55px;
    padding-right: 55px;
    text-transform: capitalize;
    border-radius: 60px;
    border: 0;
    background: #1d70b7;
    border: 0;
	padding: 15px;
    width: 100%;
    -webkit-transition: all 0.4s 
ease 0s;
    -moz-transition: all 0.4s ease 0s;
    -ms-transition: all 0.4s ease 0s;
    -o-transition: all 0.4s ease 0s;
    transition: all 0.4s 
ease 0s;
}
.boton span{
	color: #fff !important;
}